*{margin:0;	padding:0;}

body{
	background-color:rgb(200,200,200);
	font-size:1em;
	font-family:helvetica-neue, verdana, arial, sans-serif;
}
#wrapper{
	height:100%;
	width:100%;
	max-width:960px;
	margin:auto;
	background-color:rgb(220,220,220);
	border:solid 1px rgb(0,0,0);
	border-width:0 1px; /* right and left */
}
header{
	background-color:rgb(120,120,125);
	background-image: url("../images/industrialBW.png"); 
	background-repeat:no-repeat;
	height:150px;
	width:100%;
	max-width:960px;
}
header h1{
	font-size:120%;
	color:rgb(255,255,255);
	padding:6em 0 0 3%;
}
header nav a{
	font-weight:700;
	color:rgb(255,255,255);
	text-decoration:none;
	padding:.3em .8em;
	border:solid rgb(80,80,80);
	border-width:0 1px;
}
header nav a:hover{
	color:rgb(255,255,255);
	background-color:rgb(180,0,0);
	padding:.3em .8em;
	border:1px solid rgb(160,160,160);
	border-width:0 1px;
}
header nav ul{
	padding:0 0 0 0;
	margin:1.15em 0 0 0;
	background-color:rgb(0,0,0);
}
header nav li{
	display:inline;
	list-style-type:none;
	font-size:80%;
	line-height:2em;
	margin:0 6% 0 3%;
}
section{
	float:left;
	width:60%;
	margin:8% 0 0 3%;
}
section article{
	margin:0 0 10% 0;
}
section h2{
	font-size: 100%;
	margin:0 0 0 0;
}
section h5{
	font-weight:700;
	font-size:75%;
	margin:0 0 2em 0;
}
section h3.date{
	font-size:60%;
	font-weight:300;
	font-style:oblique;
	margin:0 0 2% 0;
}
section p{
	font-size:80%;
	line-height:1.35;
	margin:0 0 1em 0;
}
section p:last-child{
	padding:0 0 1em 0;
	border-bottom:1px dotted rgb(100,100,100);
}
article{
	width:99%;
}
section img.left{
	width:45%;
	border-radius:3px;
	border:1px solid rgb(100,100,100);
	float:left;
	margin: 1% 4.5% 3% 0;
}
aside{
	width:30%;
	float:right;
	margin: 8% 3% 0 0;
}
aside h3{
	font-size:90%;
	margin:0 0 0 0;
}
aside p{
	font-size:70%;
	line-height:1.8;
	margin:0 0 6% 0;
}
aside p:last-child{
	margin:0 0 3em 0;
	padding:0 0 1em 0;
	border-bottom:1px dotted rgb(100,100,100);
}
footer{
	clear:both;
	background-color:rgb(30,30,30);
	width:100%;
	min-height:300px;
	max-width:960px;
}
footer h3{
	color:rgb(255,255,255);
	width:20%;
	float:left;
	margin:1% 0 0 3%;
}
footer a{
	color:rgb(255,255,255);
	text-decoration:none;
	border-bottom:1px dotted rgb(0,0,0);
}
footer a:hover{
	color:rgb(255,255,255);
}
footer nav{
	width:40%;
	padding:5% 0 0 3%;
}
footer nav ul{
}
footer nav li{
	display:block;
	font-size:80%;
	line-height: 250%;
}
footer #tpblurb{
	color:rgb(255,255,255);
	float:right;
	width:25%;
	font-size:70%;
	line-height:200%;
	margin:5%  3% 0 0;
}
footer #tpblurb2{
	color:rgb(255,255,255);
	float:right;
	width:25%;
	font-size:70%;
	line-height:200%;
	margin:7.1%  3% 0 0;
}
h4 #tpblurbhead{
	font-size:100%;
	font-weight:600;
}